# Uses of Class
org.apache.avro.ipc.specific.SpecificRequestor

Packages that use SpecificRequestor
Package
Description
org.apache.avro.ipc.reflect
org.apache.avro.ipc.specific

## Uses of SpecificRequestor in org.apache.avro.ipc.reflect

Subclasses of SpecificRequestor in org.apache.avro.ipc.reflect
Modifier and Type
Class
Description
`class`
`ReflectRequestor`
A `Requestor` for existing interfaces.

## Uses of SpecificRequestor in org.apache.avro.ipc.specific

Methods in org.apache.avro.ipc.specific with parameters of type SpecificRequestor
Modifier and Type
Method
Description
`static <T> T`
SpecificRequestor.`getClient(Class<T> iface, SpecificRequestor requestor)`
Create a proxy instance whose methods invoke RPCs.